@charset "UTF-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */
body, html {
  min-width: 1080px !important; }

body {
  /* 暫定：ヘッダ削除 */
  /* padding-top: 100px; */ }

/* Header
---------------------------------------------------------------*/
#header {
  height: 108px;
  width: 100%;
  background-color: #fff;
  position: fixed;
  z-index: 20000;
  top: 0;
  left: 0;
  min-width: 1080px !important;
  /* 暫定：ヘッダ削除 */
  display: none; }

#btnMenu {
  display: none; }

#header .container {
  position: relative;
  height: 108px;
  box-sizing: border-box;
  overflow: hidden; }

.h_logo {
  float: left; }
  .h_logo a {
    width: 296px;
    height: 100px;
    background-color: #4FAA57;
    background-image: url(../images/common/logo_pc.svg);
    background-position: center center;
    background-size: 260px auto;
    background-repeat: no-repeat;
    font-weight: 700;
    display: block;
    text-indent: -9999px; }
  .h_logo .lead {
    padding-left: 20px;
    background: #4FAA57;
    color: #eee;
    margin-bottom: -12px;
    width: auto;
    height: 20px; }

.h_link_bnr {
  float: left;
  margin-top: 20px; }
  .h_link_bnr li {
    float: left;
    margin-left: 30px; }
    .h_link_bnr li.doyulogo {
      clear: both; }
      .h_link_bnr li.doyulogo img {
        height: 33px;
        margin-top: 8px; }

.contact_area {
  float: right; }

.contact_tel {
  float: left; }
  .contact_tel a {
    font-size: 16px;
    font-weight: bold;
    color: #009B45;
    background-image: url(../images/202008top/icon_tel_blue.svg);
    background-repeat: no-repeat;
    background-position: top 22px left 20px;
    height: 100px;
    box-sizing: border-box;
    display: block;
    padding: 18px 30px 0 40px;
    text-align: right; }
    .contact_tel a span {
      font-size: 20px;
      font-weight: bold;
      color: #009B45; }

.contact_mail {
  float: right; }
  .contact_mail a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 108px;
    width: 140px;
    text-align: center;
    background-color: #009B45;
    display: block;
    padding-top: 14px;
    box-sizing: border-box;
    background-image: url(../images/202008top/icon_mail.svg);
    background-position: center bottom 15px;
    background-size: 30px auto;
    background-repeat: no-repeat; }

.header-contact-btn {
  float: right; }
  .header-contact-btn > a {
    font-size: 14px;
    font-weight: bold;
    height: 108px;
    width: 110px;
    padding: 28px 0;
    border-right: 1px solid #fff;
    color: #fff;
    text-align: center;
    background-color: #009B45;
    box-sizing: border-box;
    display: block; }

/* group
---------------------------------------------------------------*/
.group_head {
  margin-top: 20px;
  margin-bottom: 20px; }

.group_txt {
  margin-bottom: 10px;
  color: #009B45;
  font-size: 16px; }

.group_link_bnr {
  display: flex;
  justify-content: center;
  max-width: 1000px;
  margin: 0 auto;
  flex-wrap: wrap;
  align-items: center; }
  .group_link_bnr li {
    margin-right: 20px;
    margin-bottom: 10px;
    text-align: center;
    width: 22%; }
    .group_link_bnr li:nth-child(4n) {
      margin-right: 0; }

/* Main
---------------------------------------------------------------*/
/* footer
---------------------------------------------------------------*/
#footer {
  background-color: #303030;
  color: #727272; }
  #footer > .container {
    position: relative;
    padding: 30px 0;
    width: 1000px;
    height: 191px;
    display: flex;
    align-items: center; }

@media all and (max-width: 1200px) {
  #footer > .container {
    width: 100%; } }

.f_llogo {
  float: left;
  width: 20%;
  height: auto;
  text-align: right;
  padding-right: 12px; }

.f_rabout {
  float: left;
  width: 80%;
  height: auto;
  padding-left: 20px;
  padding-right: 60px; }
  .f_rabout:after {
    clear: both; }

.f_rlogo > img {
  width: 141px;
  height: auto; }

.f_logo {
  width: 326px;
  display: inline-block;
  vertical-align: top; }
  .f_logo > a img {
    width: 326px;
    height: auto; }

.f_link_bnr {
  overflow: hidden;
  padding-top: 20px; }
  .f_link_bnr li {
    display: inline-block;
    margin-right: 19px; }
    .f_link_bnr li:last-of-type {
      margin-right: 0; }
    .f_link_bnr li img {
      height: 38px;
      width: auto; }

.f_about {
  display: inline-block;
  padding-left: 72px;
  width: 420px;
  font-size: 14px;
  box-sizing: content-box;
  line-height: 1.5; }

.f_about_lead {
  font-weight: bold;
  color: #098440; }

.f_about div:first-of-type {
  margin-bottom: 20px; }

.f_about div:last-of-type p {
  padding-left: 1em;
  text-indent: -1em; }

.f_sns {
  position: absolute;
  bottom: 20px;
  right: 0; }
  .f_sns li {
    display: inline-block;
    padding-left: 15px; }

.footer_desc {
  margin-top: 10px; }

.pub_logo_footer {
  display: none; }

.copyright {
  background: rgba(255, 255, 255, 0.05);
  color: #999;
  font-size: 85.71428%;
  letter-spacing: .08em;
  height: 50px;
  line-height: 50px;
  text-align: center; }

.pagetop {
  display: none;
  background-color: #4FAA57;
  position: fixed;
  border-radius: 30px;
  bottom: 70px;
  right: 60px;
  width: 60px;
  height: 60px;
  text-align: center;
  background-image: url(../images/202008top/icon_totop.svg);
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 999; }
  .pagetop:hover {
    cursor: pointer;
    opacity: .7;
    transition: .3s; }

/* ==========================================================================
base [ error... ]
========================================================================== */
.error404 {
  /* padding-top: 100px; */ }
  .error404 .contact_area {
    display: none; }
  .error404 .main {
    background-color: #F7F7F7; }
  .error404 .main-inner {
    width: 100%;
    padding: 60px;
    max-width: 600px;
    margin: 0 auto; }
  .error404 .header-contact {
    display: none; }

.main-title {
  font-weight: bold;
  font-size: 30px;
  text-align: center; }

.main-text {
  margin-top: 20px;
  font-size: 16px;
  text-align: center; }

.main-btn {
  margin-top: 38px; }
  .main-btn > a {
    width: 100%;
    display: block;
    text-align: center;
    color: #009B45;
    font-weight: bold;
    border-radius: 50px;
    border: 2px solid #009B45;
    box-sizing: border-box;
    padding: 15px;
    font-size: 20px; }

/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* TOPページ */
.mv {
  background-image: url(../images/202008top/mv_pc2.jpg);
  background-position: center;
  background-repeat: repeat-x;
  height: 670px; }

/* .mv_logo {
	padding-top:88px;
	width: 640px;
    margin: 0 auto;
}
.mv_logo .mv_logo_inner {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
		align-items: center;
	-ms-flex-pack: justify;
		justify-content: center;
	background-color: rgba(255,255,255,0.35);
	border-radius: 5px;
}
.mv_logo .mv_logo_inner .mv_logo_item img {
	margin: 8px;
	width:auto;
	height:42px;
}
*/
.pub_logo {
  /* width:180px; */
  width: 35%;
  float: right;
  /* background-color: #0043A8; */
  padding: 12px; }
  .pub_logo:after {
    clear: both; }
  .pub_logo .pub_logo_lead {
    font-size: 12px;
    color: #f0f0f0;
    padding-bottom: 12px; }

.mv_banner1 {
  margin: 20px auto;
  padding-left: 10px; }

.mv_banner2 {
  display: none; }

.mv_logotitle_desc {
  padding: 20px; }

.mv_logotitle_desc_inner {
  width: 600px;
  padding: 8px;
  background-color: rgba(255, 255, 255, 0.35);
  border: 1px solid #555;
  border-radius: 8px;
  margin: 0 auto;
  font-size: 12px; }

.mv_logotitle_imgwrapper, .mv_logo_partnerpr {
  padding: 0 100px; }

.mv_txt {
  color: #fff;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  /* padding-top: 15px; */
  padding-top: 145px;
  text-shadow: 0 0 10px #098440;
  letter-spacing: .05em; }
  .mv_txt span.lead {
    display: block;
    text-align: left;
    font-size: 30px;
    padding-left: 150px;
    padding-bottom: 10px;
    position: relative; }
  .mv_txt span.small {
    font-size: 26px; }
  .mv_txt span.lead:before {
    content: "";
    display: block;
    background-image: url(../images/202008top/icon_megaphone.png);
    width: 115px;
    height: 90px;
    position: absolute;
    top: -28px;
    left: 46px; }

.mv_note {
  width: 700px;
  background: rgba(255, 255, 255, 0.85);
  border-radius: 5px;
  margin: 20px auto 0;
  text-align: center;
  padding: 20px 0; }
  .mv_note p {
    color: #009B45;
    font-weight: bold;
    letter-spacing: .07em; }
    .mv_note p a {
      color: #009B45; }
    .mv_note p:first-of-type {
      font-size: 20px;
      padding-bottom: 10px; }
    .mv_note p:last-of-type {
      font-size: 28px; }
      .mv_note p:last-of-type span {
        background: linear-gradient(transparent 70%, #EEC116 0%); }

.mv_user {
  width: 700px;
  margin: 45px auto 0;
  overflow: hidden; }
  .mv_user li {
    float: left;
    background: rgba(0, 155, 69, 0.85);
    border-radius: 20px;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    width: 300px;
    box-sizing: border-box;
    position: relative; }
    .mv_user li a {
      color: #fff; }
    .mv_user li span {
      font-size: 18px;
      display: block;
      text-align: center; }
    .mv_user li:last-of-type {
      float: right; }
    .mv_user li:first-of-type:before {
      content: "";
      display: block;
      background-image: url(../images/202008top/icon_cross.png);
      width: 32px;
      height: 32px;
      position: absolute;
      top: 50%;
      margin-top: -16px;
      right: -67px; }

#main {
  background-color: #F7F7F7;
  overflow: hidden;
  padding-bottom: 80px; }

.news {
  padding: 32px 0; }

.news_inner {
  border-radius: 10px;
  background-color: #fff;
  padding: 30px 47px 40px;
  box-sizing: border-box;
  position: relative;
  z-index: 10; }

.news_ttl {
  font-size: 28px;
  font-weight: bold;
  color: #009B45; }
  .news_ttl span {
    font-size: 14px;
    color: #D5D5D5;
    padding-left: 10px;
    font-weight: normal;
    letter-spacing: .05em; }

.news_li {
  display: table;
  width: 100%;
  table-layout: fixed; }

.news_date {
  display: table-cell;
  width: 100px;
  font-weight: bold;
  color: #009B45; }

.news_txt {
  display: table-cell;
  font-size: 16px;
  line-height: 1.875;
  padding-top: 10px; }

.background1 {
  width: 100%;
  height: 600px;
  background-image: url(../images/202008top/img1_1.jpg);
  background-size: cover;
  background-position: center;
  margin-top: 100px; }

.container {
  width: 1040px;
  box-sizing: border-box;
  padding: 0 20px;
  margin: 0 auto; }

.container1 {
  width: 1000px;
  padding: 0;
  background-color: #fff;
  margin-top: -350px;
  z-index: 1;
  position: relative; }
  .container1:before {
    content: "";
    width: 50vw;
    height: 100%;
    display: block;
    background: rgba(0, 155, 69, 0.6);
    position: absolute;
    top: 0;
    left: -50vw; }
  .container1:after {
    content: "";
    background-image: url(../images/202008top/txt_aboutus.png);
    width: 93px;
    height: 658px;
    display: block;
    position: absolute;
    top: 0;
    left: -93px; }

.about {
  padding: 57px 70px; }
  .about h2 {
    margin-bottom: 24px; }

.about_left {
  float: left;
  width: 420px; }

.about_right {
  float: right;
  width: 380px; }

.about_img {
  clear: both;
  padding-top: 40px; }

.about_ttl {
  font-size: 30px;
  font-weight: bold;
  color: #009B45;
  letter-spacing: .03em;
  padding-left: 20px;
  border-left: 6px solid #009B45;
  margin-bottom: 30px; }
  .about_ttl + p {
    font-size: 16px;
    line-height: 1.875; }

.about_left > p {
  font-size: 16px;
  line-height: 1.875; }

.about_txt {
  font-size: 16px;
  line-height: 1.875;
  clear: both;
  padding-top: 30px; }

.about_note {
  background-color: #F7F7F7;
  display: table;
  width: 100%;
  table-layout: fixed;
  padding: 20px;
  margin-top: 30px; }
  .about_note dt {
    display: table-cell;
    width: 4.5em;
    vertical-align: top;
    font-size: 16px;
    line-height: 1.875; }
  .about_note dd {
    display: table-cell;
    font-size: 16px;
    line-height: 1.875; }

.requirements {
  padding: 0 70px 60px; }

.requirements_list {
  width: 740px;
  margin: 0 auto 60px; }
  .requirements_list dl {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding: 18px 0;
    border-bottom: 1px dashed #009B45; }
  .requirements_list dt {
    display: table-cell;
    width: 150px;
    font-size: 16px;
    font-weight: bold;
    color: #009B45; }
  .requirements_list dd {
    display: table-cell;
    font-size: 16px; }
    .requirements_list dd li {
      font-size: 14px;
      line-height: 1.714;
      margin-bottom: 1em;
      padding-left: 15px;
      position: relative; }
      .requirements_list dd li:before {
        content: "";
        background: #009B45;
        width: 6px;
        height: 6px;
        border-radius: 10px;
        display: block;
        position: absolute;
        top: 8px;
        left: 0; }

.requirements .contact_btn {
  margin-bottom: 20px; }

.requirements .listhead {
  margin-bottom: 8px; }

.register_note {
  font-size: 18px;
  text-align: center;
  margin-bottom: 50px;
  color: #d47631;
  font-weight: bold; }

.contact_btn {
  text-align: center; }
  .contact_btn a {
    width: 380px;
    display: inline-block;
    text-align: center;
    color: #009B45;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 0 20px 50px;
    border-radius: 40px;
    border: 2px solid #009B45;
    box-sizing: border-box;
    position: relative; }
    .contact_btn a:before {
      content: "";
      display: inline-block;
      background: url(../images/202008top/icon_mail_green.png);
      width: 36px;
      height: 27px;
      position: absolute;
      top: 50%;
      margin-top: -13px;
      left: 50%;
      margin-left: -130px; }

.background2 {
  width: 100%;
  height: 600px;
  background-image: url(../images/202008top/img4_1.jpg);
  background-size: cover;
  background-position: center;
  margin-top: 800px; }

.container2 {
  background-color: #fff;
  margin-top: -1000px;
  z-index: 1;
  position: relative;
  width: 1000px;
  padding: 0; }
  .container2:before {
    content: "";
    width: 50vw;
    height: 100%;
    display: block;
    background: rgba(0, 155, 69, 0.6);
    position: absolute;
    top: 0;
    right: -50vw; }
  .container2:after {
    content: "";
    background-image: url(../images/202008top/txt_solution.png);
    width: 93px;
    height: 661px;
    display: block;
    position: absolute;
    top: 0;
    right: -93px; }

.onayami {
  padding: 60px 90px 30px;
  position: relative; }
  .onayami:after {
    content: "";
    background-image: url(../images/202008top/icon_arrow.png);
    background-repeat: no-repeat;
    width: 300px;
    height: 40px;
    display: block;
    margin: 20px auto 0; }
  .onayami .lead {
    font-weight: bold;
    color: #4FAA57;
    font-size: 22px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    letter-spacing: .03em; }
  .onayami h2.onayami_title {
    margin-bottom: 40px; }

.onayami_ttl {
  text-align: center;
  color: #098440;
  font-size: 30px;
  font-weight: bold;
  position: relative;
  margin-bottom: 50px;
  letter-spacing: .03em; }
  .onayami_ttl:before {
    content: "";
    background-image: url(../images/202008top/fuki_left.png);
    width: 26px;
    height: 30px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -270px;
    bottom: 5px; }
  .onayami_ttl:after {
    content: "";
    background-image: url(../images/202008top/fuki_right.png);
    width: 26px;
    height: 30px;
    display: block;
    position: absolute;
    right: 50%;
    margin-right: -270px;
    bottom: 5px; }
  .onayami_ttl span {
    font-weight: bold;
    color: #4FAA57;
    font-size: 22px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    letter-spacing: .03em; }

.onayami_ul {
  display: inline-block;
  width: 440px; }

.onayami_li {
  color: #4FAA57;
  font-size: 18px;
  font-weight: bold;
  padding-left: 50px;
  position: relative;
  margin-bottom: 30px; }
  .onayami_li:before {
    content: "";
    background-image: url(../images/202008top/icon_check.png);
    width: 41px;
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0; }

.onayami_img {
  display: inline-block;
  vertical-align: top;
  width: 340px; }

.kaiketsu {
  padding: 0 120px 60px; }

.kaiketsu_ttl {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #098440;
  margin-bottom: 40px;
  letter-spacing: .03em; }

.kaiketsu_txt {
  display: inline-block;
  width: 440px; }

.kaiketsu_example {
  font-size: 18px;
  font-weight: bold;
  color: #009B45;
  margin-bottom: 20px; }

.kaiketsu_ul {
  margin-bottom: 40px; }

.kaiketsu_li {
  font-size: 16px;
  line-height: 1.714;
  padding-left: 15px;
  position: relative;
  margin-bottom: 16px; }
  .kaiketsu_li:before {
    content: "";
    background: #009B45;
    width: 6px;
    height: 6px;
    border-radius: 10px;
    display: block;
    position: absolute;
    top: 8px;
    left: 0; }

.kaiketsu_img {
  display: inline-block;
  /* vertical-align: bottom;
  margin-left: 20px; */
  vertical-align: top;
  width: 290px; }

.kaiketsu_note {
  font-size: 14px;
  line-height: 1.714;
  padding-left: 1.2em; }

/* .kaiketsu_note_l {
	font-size: 16px;
	line-height: 1.714;
	padding-left: 1.2em;
	margin-top: 16px;
} */
.kaiketsu_note_l {
  padding-left: 1em;
  font-size: 16px;
  line-height: 1.714;
  margin-top: 16px; }
  .kaiketsu_note_l:before {
    content: "※";
    margin-left: -1em; }

.kaiketsu_note span {
  display: block;
  text-indent: -1.2em; }

/* .kaiketsu_img img {
	position: relative;
	top: -40px;
	display: block;
} */
.container3 {
  width: 1000px;
  padding: 0;
  background-color: #fff;
  margin-top: 80px;
  z-index: 1;
  position: relative; }
  .container3:before {
    content: "";
    width: 50vw;
    height: 100%;
    display: block;
    background: rgba(0, 155, 69, 0.6);
    position: absolute;
    top: 0;
    left: -50vw; }
  .container3:after {
    content: "";
    background-image: url(../images/202008top/txt_merit.png);
    width: 90px;
    height: 395px;
    display: block;
    position: absolute;
    top: 0;
    left: -93px; }

.merit {
  padding: 60px 30px 80px; }
  .merit h2.merit_title {
    margin-bottom: 40px; }

.merit_ttl {
  text-align: center;
  color: #098440;
  font-size: 30px;
  font-weight: bold;
  position: relative;
  margin-bottom: 50px;
  letter-spacing: .03em; }
  .merit_ttl:before {
    content: "";
    background-image: url(../images/202008top/fuki_left.png);
    width: 26px;
    height: 30px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -180px;
    bottom: 5px; }
  .merit_ttl:after {
    content: "";
    background-image: url(../images/202008top/fuki_right.png);
    width: 26px;
    height: 30px;
    display: block;
    position: absolute;
    right: 50%;
    margin-right: -180px;
    bottom: 5px; }
  .merit_ttl span {
    font-weight: bold;
    color: #4FAA57;
    font-size: 22px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
    letter-spacing: .03em; }

.merit_ul {
  overflow: hidden; }

.merit_li {
  width: 440px;
  height: 680px;
  float: left;
  background-color: #F7F7F7;
  box-sizing: border-box;
  padding: 30px 40px 0; }
  .merit_li:last-of-type {
    float: right; }

.merit_li_ttl {
  text-align: center;
  color: #098440;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px; }

.merit_li_img {
  display: block;
  margin: 0 auto 20px; }

.merit_li li {
  color: #4FAA57;
  font-size: 18px;
  font-weight: bold;
  padding-left: 50px;
  position: relative;
  margin-bottom: 14px;
  letter-spacing: .03em; }
  .merit_li li:before {
    content: "";
    background-image: url(../images/202008top/icon_check.png);
    width: 41px;
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0; }
  .merit_li li span.orange {
    color: #d47631; }

.container4 {
  background-color: #fff;
  margin-top: 80px;
  z-index: 1;
  position: relative;
  width: 1000px;
  padding: 0; }
  .container4:before {
    content: "";
    width: 50vw;
    height: 100%;
    display: block;
    background: rgba(0, 155, 69, 0.6);
    position: absolute;
    top: 0;
    right: -50vw; }
  .container4:after {
    content: "";
    background-image: url(../images/202008top/txt_contactus.png);
    width: 93px;
    height: 803px;
    display: block;
    position: absolute;
    top: 0;
    right: -93px; }

#contact {
  padding: 45px 60px 80px; }

.contact_ttl {
  color: #009B45;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 45px; }

.contact_note {
  font-size: 16px;
  text-align: center;
  margin-bottom: 20px; }

.main_contact {
  padding: 80px 60px 80px; }

.form_dl {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 4px;
  font-size: 16px; }
  .form_dl dt {
    display: table-cell;
    width: 240px;
    background-color: #EFEFEF;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
    vertical-align: top; }
    .form_dl dt:after {
      content: "任意";
      color: #333;
      font-size: 14px;
      border: 1px solid #A0A5A5;
      padding: 0 3px;
      margin-left: 10px; }
    .form_dl dt.hissu:after {
      content: "必須";
      color: #E60027;
      border: 1px solid #E60027; }
  .form_dl dd {
    display: table-cell;
    padding: 10px;
    padding-left: 20px; }

/* input */
.input_s, .input_m, .input_l, .two_input input {
  -webkit-appearance: none;
  border: 1px solid #CDD6DD;
  padding: 12px;
  box-sizing: border-box;
  font-size: 16px; }

.input_s {
  width: 120px; }

.input_m {
  width: 340px; }

.input_l {
  width: 80%;
  max-width: 100%;
  min-width: 80%; }

.width_s {
  width: 120px; }

.width_m {
  width: 340px; }

.width_l {
  width: 80%;
  max-width: 100%;
  min-width: 80%; }

.width_full {
  width: 100%; }

textarea.input_l {
  width: 100%;
  height: 140px; }

.select_l {
  border: 1px solid #CDD6DD;
  padding: 12px;
  box-sizing: border-box;
  font-size: 16px; }

.daikou_note {
  padding-left: 1em; }
  .daikou_note:before {
    content: "※";
    margin-left: -1em; }

.form_daiko_check {
  padding-top: 10px; }
  .form_daiko_check label {
    cursor: pointer; }

input:disabled {
  background-color: #eee; }

.group_additional p {
  margin: 12px 0px; }

.privacy_wrap {
  height: 200px;
  padding: 30px;
  box-sizing: border-box;
  overflow-y: scroll;
  border: 1px solid #ccc;
  line-height: 1.5;
  margin-top: 30px; }
  .privacy_wrap ul li {
    padding-left: 1em;
    text-indent: -1em; }

.privacy_check {
  margin: 50px 0;
  text-align: center; }
  .privacy_check input[type=checkbox] {
    opacity: 0; }

.horizontal-item {
  display: block;
  height: 0; }

.privacy_check .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 20px 8px 0;
  padding: 12px 12px 12px 50px;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 10px; }
  .privacy_check .checkbox:hover:after {
    border-color: #009B45; }
  .privacy_check .checkbox:after {
    -webkit-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
    position: absolute;
    top: 50%;
    left: 10px;
    display: block;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    border: 3px solid #CDD6DD;
    border-radius: 4px;
    content: ''; }
  .privacy_check .checkbox:before {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    position: absolute;
    top: 50%;
    left: 19px;
    display: block;
    margin-top: -11px;
    width: 12px;
    height: 18px;
    border-right: 5px solid #009B45;
    border-bottom: 5px solid #009B45;
    content: '';
    opacity: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
  .privacy_check .checkbox:hover {
    background-color: rgba(0, 155, 69, 0.05); }

.privacy_check input[type=checkbox]:checked + .checkbox, .privacy_check .checkbox.checked {
  background-color: rgba(0, 155, 69, 0.05); }

.privacy_check input[type=checkbox]:checked + .checkbox:after, .privacy_check .checkbox.checked:after {
  border-color: #009B45; }

.privacy_check input[type=checkbox]:checked + .checkbox:before, .privacy_check .checkbox.checked:before {
  opacity: 1; }

.agree_checkbox {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center; }

.subpage_ttl {
  color: #009B45;
  padding: 50px 0;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  letter-spacing: .05em; }
  .subpage_ttl + p {
    font-size: 16px;
    line-height: 1.7; }

.formTable {
  width: 1000px;
  margin: 40px auto; }
  .formTable tr {
    display: table;
    width: 100%;
    border-top: 1px solid #eee; }
    .formTable tr:last-of-type {
      border-bottom: 1px solid #eee; }
  .formTable th {
    display: table-cell;
    width: 240px;
    padding: 15px 0;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .05em;
    position: relative;
    vertical-align: top;
    text-align: left;
    background-color: #EFEFEF; }
  .formTable td {
    padding: 15px 0;
    padding-left: 40px;
    font-size: 15px;
    line-height: 1.5;
    letter-spacing: .05em; }

/* btn */
.form_btn_wrap {
  text-align: center; }

.btn {
  -webkit-appearance: none;
  border: none;
  display: inline-block;
  width: 378px;
  box-sizing: border-box;
  padding: 20px 0;
  font-size: 171.142857%;
  font-weight: 700;
  color: #fff;
  border-radius: 40px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  letter-spacing: .1em;
  position: relative; }

.form_btn_wrap .btn.u-pc {
  display: inline-block !important; }

.form_btn_wrap .btn a {
  color: #fff; }

.btn:after {
  content: "";
  background: url(../images/202008top/icon_arrow_btn.png);
  width: 23px;
  height: 8px;
  position: absolute;
  top: 50%;
  margin-top: -4px;
  right: 25px;
  transition: .4s; }

.btn--back:after {
  content: "";
  background: url(../images/202008top/icon_arrow_btn.png);
  left: 25px;
  transition: .4s;
  transform: scale(-1, 1); }

.btn:hover:after {
  right: 15px; }

.btn:last-of-type:not(:first-of-type) {
  margin-left: 40px; }

.btn:hover {
  opacity: .7;
  transition: .3s;
  cursor: pointer; }

.btn--blue {
  background-color: #4FAA57; }

.btn--gray {
  background-color: #9A9A9A; }

.register_btn_area {
  width: 90%;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: center; }

.year {
  margin-right: 10px;
  position: relative; }

/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */
/* skip */
.skip {
  width: 1px;
  color: #000000;
  font-size: 0.1%;
  line-height: 0.1;
  background-color: #FFFFFF;
  position: absolute;
  left: -3000px;
  z-index: 30000; }

a.skip {
  background-color: #FFFFFF;
  /* 変更しない */
  text-align: center;
  /* 変更しない */
  padding: 2px 0;
  /* 変更しない */
  top: auto;
  /* 変更しない */ }
  a.skip:active, a.skip:focus {
    display: block;
    width: 99.99%;
    /* 変更しない */
    font-size: 100%;
    /* 変更しない */
    line-height: 1.6;
    /* 変更しない */
    top: 0;
    /* 変更しない */
    left: 0;
    /* 変更しない */ }

/* ==========================================================================
register contact
========================================================================== */
#contact_company {
  margin-top: 40px;
  margin-bottom: 64px; }

.indicator {
  max-width: 650px;
  margin: 0 auto 40px;
  box-sizing: border-box; }
  .indicator > * {
    box-sizing: border-box; }

.indicator--list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.indicator--list-item {
  width: calc((100% / 3) - 22px);
  padding: 15px;
  text-align: center;
  border: 1px solid #009B45;
  color: #009B45;
  background-color: #fff; }
  .indicator--list-item.active {
    color: #fff;
    background-color: #009B45; }

.indicator--list-item-step {
  display: block; }

.indicator--list-item-text {
  display: block;
  font-weight: bold;
  font-size: 1.2rem; }

.register {
  margin-bottom: 40px; }
  .register .form_dl dt {
    width: 280px; }
  .register .wpcf7c-conf {
    background-color: #eee; }

/* form confirm conf */
.two_input {
  display: flex; }
  .two_input input {
    margin-right: 20px; }

.register .main {
  height: 300px;
  overflow: scroll;
  margin: 0;
  zoom: 50%; }
  .register .main .main-inner {
    padding: 0; }
    .register .main .main-inner .main-agreements {
      width: 100%; }
      .register .main .main-inner .main-agreements .main-agreements-service {
        margin-top: 0; }

.submit_area {
  position: relative;
  text-align: center; }
  .submit_area input {
    width: 300px;
    height: 60px;
    border: none;
    background-color: #c5c5c5;
    color: #fff;
    font-weight: normal;
    cursor: pointer;
    font-size: 16px;
    transition-duration: 0.6s; }
  .submit_area span {
    display: block;
    position: relative; }
  .submit_area input.active {
    background-color: #009B45;
    color: #fff;
    font-weight: bold; }
  .submit_area span:after {
    position: inherit;
    display: inline-block;
    content: "";
    background: url(../images/202008top/arrow_link.png) center no-repeat;
    height: 20px;
    width: 6px;
    right: 110px;
    vertical-align: middle;
    text-align: right;
    width: 20px;
    line-height: 20px;
    margin-top: -0.1em;
    font-size: 12px;
    font-size: 1.2rem; }
  .submit_area span:hover:after {
    margin-left: 3px;
    margin-right: -3px;
    transition-duration: 0.3s; }
  .submit_area .send_button {
    display: flex;
    justify-content: center; }
    .submit_area .send_button span:nth-of-type(2) input {
      background-color: #009B45; }

.thanks-inner {
  width: 100%;
  padding: 60px;
  max-width: 600px;
  margin: 0 auto; }

.form_flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.note {
  font-size: 14px;
  margin-bottom: 8px;
  color: #555; }

.form_flex {
  width: 100%;
  padding: 5px 0px;
  margin-bottom: 8px; }
  .form_flex .item_title {
    width: 120px;
    position: relative; }
  .form_flex .item {
    width: calc(100% - 130px);
    position: relative; }

.form_vsblock {
  padding-bottom: 8px; }
  .form_vsblock .item_title, .form_vsblock .item {
    width: 100%;
    margin-bottom: 8px; }

.between_b {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.year {
  margin-right: 10px;
  position: relative; }
  .year select {
    margin-right: 4px; }

.month {
  margin-right: 10px;
  position: relative; }
  .month select {
    margin-right: 4px; }

.between {
  margin-right: 10px; }

.break_b {
  widows: 100%;
  border-bottom: 1px dashed #727272;
  margin: 24px 0; }

.hide {
  display: none !important; }

.webresume_add_btn button {
  width: 120px;
  margin: 10px auto 0 auto;
  display: block;
  padding: 8px;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
  border-radius: 4px; }

.agree_check a, a.u_link {
  color: #03abec;
  text-decoration: underline; }

.balloon1 {
  position: relative;
  padding: 0.6em;
  color: #555;
  font-size: 16px;
  background: #e1ffc5;
  border-radius: 4px;
  margin-bottom: 18px; }
  .balloon1:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #e1ffc5;
    width: 0;
    height: 0; }

h2.grad {
  padding: 1rem 2rem;
  /* -webkit-transform: skew(-15deg);
  transform: skew(-15deg); */
  background-image: -webkit-gradient(linear, left top, right top, from(#90CA94), to(#fff));
  background-image: -webkit-linear-gradient(left, #90CA94 0%, #fff 100%);
  background-image: linear-gradient(to right, #90CA94 0%, #fff 100%);
  font-size: 28px;
  font-weight: bold;
  color: #009B45; }

.ribbon-wrapper {
  margin-top: 10px;
  display: block;
  position: relative;
  margin: 20px auto 0;
  padding: 60px 60px 10px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.65);
  font-size: 24px; }

.ribbon {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 10px;
  box-sizing: border-box;
  padding: 0 12px;
  margin: 0;
  height: 44px;
  line-height: 44px;
  font-size: 32px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: white;
  background: #3172D4;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.12); }
  .ribbon:before {
    position: absolute;
    content: '';
    top: 0;
    left: -7px;
    border: none;
    height: 44px;
    width: 7px;
    background: #3172D4;
    border-radius: 5px 0 0 5px; }
  .ribbon:after {
    position: absolute;
    content: '';
    bottom: -7px;
    left: -5px;
    border: none;
    height: 7px;
    width: 5px;
    background: #0043A8;
    border-radius: 5px 0 0 5px; }

.marker-prime {
  background: linear-gradient(transparent 60%, #5A8EDC 0%); }
